package cz.moneta.test.dsl.hypos.enums;

public enum ExpenditureType {
    ALIMENT("Výživné"),
    CONTOCURRENT("Kontokorent"),
    CPS_LIABILITY("Závazek ze SJM"),
    CREDIT_CARD("Kreditní karta"),
    LEASING("Leasing"),
    LOAN_CONSUMER("Splátka půjček a úvěrů"),
    LOAN_MORTAGAGE("Splátka jin. hyp. úvěru"),
    LOAN_SAVING("Splátka úvěru stav. spoření"),
    OTHER_CLIENT("Jiné nezbytné náklady na klienta"),
    OTHER_ALIMENT("Jiné náklady na vyživované osoby"),
    OTHER("Jiné splátkové závazky");

    private final String expenditureType;

    ExpenditureType(String expenditureType) {
        this.expenditureType = expenditureType;
    }

    public String getValue() {
        return expenditureType;
    }
}